*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* header{
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 1000;
} */

.nav1{
    width: 100%;
    height: 7rem;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.nav1 img{
    width: 15rem;
    height: 5rem;
    margin-right: 33rem;
    object-fit: cover; 
    margin-top: 1.5rem;      
}
.name {
    display: flex;
    justify-content: center;
    align-items: center;
}
.name .register{
    display: flex;
}
.nav1 .cont{
    font-size: 14px;
    font-weight:500;
}
.nav1 .cont i{
    margin-right: 2px;
}
.nav1 .cont a{
    color: #000;
    text-decoration: none;
}
.nav1 .cont a:hover{
    color: rgb(255, 187, 0);
}
.nav1 .reg a{
    color: #000;
    text-decoration: none;
}

.nav1 .reg a:hover{
    color: rgb(255, 187, 0);
}
.nav1 .reg{
    margin-left: 20px;
    font-size: 14px;
    font-weight:500; 
}
.nav1 .reg i{
    margin-right: 2px;
}
.nav1 .cont i:hover{
    color: #000;
}
.nav1 .reg i:hover{
    color: #000;
}
.nav1 .mail i:hover{
    color: #000;
}
.nav1 .mail{
    margin-left: 20px;
    font-size: 14px;
    font-weight:500;
}
.nav1 i{
    color: rgb(255, 187, 0);
    font-size: 17px;
}
.nav1 span{
    color: #000;
}
.nav1 span:hover{
    color: #FFCD03;
}

.nav1 .icon i{
    margin:0 0.8rem;
}
.nav1 .icon i:hover{
    color: #000;
}
.checkbtn{
    font-size: 28px;
    color: #FFC000;
    display: none;
    cursor: pointer;
}
#check{
    display: none;
    cursor: pointer;
}


.nav2 {
    width: 100%;
    height: 4.8rem;
    background-color: black;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    /* position: fixed;
    position: sticky;
    top: 0;
    z-index: 1000;  */
}
.nav2 ul {
    display: flex;
    align-items: center;
}
.nav2 ul li {
    margin-right: 3rem;
    list-style: none;
    position: relative; 
}
.nav2 ul li a {
    text-decoration: none;
    color: gray;
    font-weight: bold;
    font-size: 17px;
    display: inline-block;

}
.nav2 ul li a:hover {
    color: #FFCD03;
}
.nav2 ul li a i{
    color: #FFCD03;
    font-size: 27px;
    display: none;
}
.cir {
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background-color: #FFCD03;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0; 
    transition: opacity 0.3s ease, transform 0.3s ease; 
}
/* .nav2 ul li.active .cir {
    opacity: 1; 
} */
.nav2 ul li a:hover .cir {
    opacity: 1; 
    transform: translateX(-50%) scale(1.2);
}
.contact{
    margin-left: 25rem;
}
.contact span a{
    color: #fff;
    font-size: 17px;
    text-decoration: none;
}
.contact i {
    color: #FFCD03;
    margin-right: 10px;
    font-size: 17px;
}
.contact span:hover {
    color: #FFCD03;
}
.contact i:hover {
    color: white;
}


/* section 1 */

.section1{
    width: 100%;
    height: 67vh;
    margin-bottom: 5rem;
}
.section1 img{
    width: 100%;
    height: 100%;
   object-fit: cover;
}

/* section 2 */

.section2{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3rem 5rem;
}
.section2 .sec1{
    width: 43rem;
    height: 90vh;
    background-image:url(../images/taxi_details/single-taxi-1-1.jpg) ;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 15px;
}
.section2 .sec1 img{
    width: 9.2rem;
    height: auto;
    margin: 3rem 0 0 2rem;
}
.section2 .sec2{
    width: 45rem;
    height: 90vh;
    margin: 0 0 0 5rem;
}
.section2 .sec2 .dot{
    width: 9px;
    height: 9px;
    background-color: #FFCD03;
    border-radius: 50%;
    margin-bottom: 1.5rem;
}
.section2 .sec2 span{
    font-size: 15px;
    color: gray;
    font-weight: bold;
    margin: 0.7rem 0 0 0;
}
.section2 .sec2 h1{
    font-size: 60px;
    font-weight: bold;
}
.section2 .sec2 p{
    font-size: 17.5px;
    color: gray;
    margin: 1.5rem 0;
}
.section2 .sec2 .box{
    width: 100%;
    height: auto;
}
.section2 .sec2 .box .span{
    width: 60%;
    height: auto;
    display: flex;
    justify-content: space-between;
    margin-top: 0.3rem;
}
.section2 .sec2 .box .span .span1{
    font-weight: normal;
    font-size: 17px;
}
.section2 .sec2 .box .span .span2{
    font-weight: bold;
    font-size: 17px;
    color: #000;
}
.section2 .sec2 button{
    padding: 1rem 4.7rem;
    margin: 2.7rem 0 0 0;
    border-radius: 50px;
    font-size: 17px;
    background-color: #FFC000;
    color: #000;
    border: none;
    outline: none;
    font-weight: bold;
}
.section2 .sec2 button:hover{
    background-color: #000;
    color: #fff;
}
.section4{
    margin-bottom: 4rem;
}

/* section  */
.section{
    width: 100%;
    height: auto;
    text-align: center;
    padding: 0 0 6rem 0;
}
.section h1{
    font-size: 46px;
    color: #272626;
    margin-bottom: 0.8rem;
}
.section p{
    font-size: 17.5px;
    color: gray;
    /* font-weight: bold; */
}
.box1{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin: 5rem 0 0 0;
}

.box1 .card1{
    width: 22rem;
    height: 28rem;
    border: none;
    outline: none;
    /* border: 2px solid black; */
}
.box1 .card1:hover{
    border: 1px solid #FFC000;
    transition: all 1s;
}
.box1 .card1 .img{
    width: 100%;
    height: auto;
}
.box1 .card1 .img img{
    width: 100%;
    height: auto;
    object-fit: cover;
}
.box1 .card1 .content{
    width: 100%;
    height: auto;
    margin-top: 1.5rem;
    text-align: start;
}
.box1 .card1 .content h1{                                                                                                                              
    font-size: 30px;
    margin-bottom: 1rem;
}
.box1 .card1 .content p{
    font-size: 17px;
    color: #535353;
}
.boxx{
    margin-left: 5rem;
}


/* footer section  */

footer{
    width: 100%;
    height: auto;
    background-color: #000;
    color: #fff;
    padding: 10rem 4rem 7rem 4rem;
}
.footer-content{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 6rem;
    /* align-items: center; */
}
.footer-content h1{
    font-size: 20px;
    margin-bottom: 3rem;
}
.footer-content p{
    font-size: 15px;
    font-weight: 700;
    line-height: 35px;
    letter-spacing: 0.5px;
    color: gray;
}
.content1{
    width: 20rem;
    height: auto;
}
.footer-content .content1 .icons{
    width: 100%;
    height: auto;
}
.footer-content .content1 .icons i{
    margin: 1rem;
    font-size: 18px;
}
.footer-content .content1 .icons i:hover{
    color: #FFCD03;
}
.content2{
    width: 12rem;
    height: auto;
    text-align: start;
}
.content2 ul{
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
.content2 ul li{
    list-style: none;
    margin-bottom: 1.5rem;
}
.content2 ul li a{
    text-decoration: none;
    color: gray;
    font-size: 15px;
    font-weight: bold;
    transition: all .5s;
}
.content2 ul li #arrow{
    color: #FFCD03;
    font-size: 15px;
    font-weight: bold;
    display: none;
}
.content2 ul li a:hover {
    color: #FFCD03;
    margin-left: 1rem;
}
/* .content2 a:hover #arrow{
    display: block;
} */
.content3{
    width: 12rem;
    height: auto;
    text-align: start;
}
.content3 ul{
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
.content3 ul li{
    list-style: none;
    margin-bottom: 1.5rem;
}
.content3 ul li a{
    text-decoration: none;
    color: gray;
    font-size: 15px;
    font-weight: bold;  
    transition: all 0.5s;
}
.content3 ul li a:hover {
    color: #FFCD03;
    margin-left: 1.1rem;
}

.content4{
    width: 16rem;
    height: auto;
    text-align: start;
}
.content4 ul{
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
.content4 ul li{
    list-style: none;
    margin-bottom: 1.5rem;
}
.content4 ul li a{
    text-decoration: none;
    color: white;
    font-size: 15px;
    font-weight: bold;  
}
.content4 ul li a i{
    color: #FFC000;
    margin-right: 10px;
}

.content5{
    width: 18rem;
    height: auto;
}
.content5 .footer-btn{
    width: 100%;
    height: 4.2rem;
    background-color: #272626;
    margin-top: 3rem;
    border-radius: 55px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 17px;
    font-weight: 600;
}
.content5 .footer-btn .small-btn{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #FFCD03;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    font-size: 15px;
    font-weight: bold;
}
.footer-content2{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 3rem 0 0 0;
    /* background-color: #fff; */
}
.footer-content2-1{
    font-size: 20px;
    font-weight: bold;
    color: gray;
}
.footer-content2-1 span{
    color: #FFC000;
}
.footer-content2-1 img{
    width: 12rem;
    height: 4.3rem;
    margin: 0 20px 0 0;
    object-fit: cover;
}
.footer-content2-2 span{
    font-size: 14px;
    color: gray;
    font-weight: 600;
}




@media (max-width:786px) {
    header{
        width: 100%;
        position: sticky;
        top: 0;
        z-index: 1000;
    }
    .nav1{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    .nav1 img{
       
        margin: 1rem 0 -3.5rem 0;
    }
    .nav1.name {
        margin: 0;
    }
    .nav1 .name .register{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .nav1 .cont{
        margin: 1rem 0 1rem 0;

    }
      /* navbar2  */
    
    .nav2{
        width: 100%;
        height: auto;
        display: flex;
        justify-content: space-between;
        padding: 1rem 2rem;
    }
    .checkbtn{
        display: block;
    }
    .nav2 ul{
        position: fixed;
        width: 100%;
        height: auto;
        text-align: start;
        display: block;
        /* line-height: 10px; */
        background-color: #000;
        left: -100%;
        top: 14.4rem;
        transition: all 0.5s;
        
    }
    .nav2 ul li{
        height: 3rem;
        width: 85%;
        place-self: center;
        background-color: #0e0d0d;
       
    }
    .nav2 ul li a{
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 15px;
    }
    .nav2 ul li a i{
        display: block;
        font-size: 19px;
    }
    .name{
        margin: 2rem;
    }
    .nav2 ul li{
        border-bottom: 1px solid rgb(49, 49, 49);
        padding: 1rem 2rem;
    }
    .nav2 ul li i{
        display: block;
    }
    .nav2 ul:last-child{
        border: none;
    }
    #check:checked ~ ul{
        left: 0;
        z-index: 1;
    }
    /* #check:checked ~.carousel{
        top: 10rem;
    } */
    .contact{
        margin: 0;
    }
    .cir{
        display: none;
    }

    /* section  */
    .section1{
        width: 100%;
        height: 67vh;
    }
    .section1 img{
        width: 100%;
        height: 100%;
       object-fit: cover;
    }
.section h1{
    font-size: 34px;
}
.box1{
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    padding: 0 5rem;
}

.box1 .card1{
    width: 100%;
    height: auto;
    margin-top: 5rem;
    /* border: 2px solid black; */
}
.box1 .card1 .img{
    width: 100%;
    height: auto;
}
.box1 .card1 .img img{
    width: 100%;
    height: auto;
}
.box1 .card1 .content{
    width: 100%;
    height: auto;
}
.boxx{
    margin-left: 0;
}


    
    
/* footer section  */

footer{
    width: 100%;
    height: auto;
}
.footer-content{
    width: 100%;
    height: auto;
    display: block;
}
.footer-content .content1,
.content2,
.content3,
.content4,
.content5{
    width: 100%;
    height: auto;
    margin-bottom: 12rem;
}
.footer-content .content4 p{
    margin-bottom: 2.5rem;
}
.content5 .footer-btn{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 1rem;
}
.footer-content2{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction:row;
}
.footer-content2 .footer-content2-1{
    margin-bottom: 1rem;
} 

/* section 2 */

.section2{
    width: 100%;
    height: auto;
    display: block;
    padding: 2rem 4rem 5rem 4rem;
}
.section2 .sec1{
    width: 100%;
    height: 90vh;
    margin-bottom: 3rem;
    background-size: cover;
}
.section2 .sec1 img{
    width: 20%;
    height: auto;
    margin: 3rem 0 0 2rem;
}
.section2 .sec2{
    width: 100%;
    height: auto;
    margin: 0;
}
.section2 .sec2 h1{
    font-size: 45px;
}
.section2 .sec2 .box{
    width: 100%;
    height: auto;
}
.section2 .sec2 .box .span{
    width: 100%;
    height: auto;
}
.section2 .sec2 .box .span .span1{
    font-weight: normal;
    font-size: 17px;
}

}


@media (max-width:576px) {
    .nav1{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: row; 
    }
    .name {
        
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin: 0;
    }
    .name .register{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .name .icon{
        display: none;
    }
    .name .mail{
        display: none;
    }
    .nav1 img{
        width: 32rem;
        height: 4rem;
        object-fit: cover;
        margin: 0;
        margin-top: 1rem;
    }
    
    .nav1 .cont{
        width: 5.5rem;
        margin:0 ;
    }
    .nav1 .reg{
        width: 5.5rem;
        margin:0 ;
    }
    .nav1 .icon{
        margin-bottom: -1rem;
    }
     /* navbar2  */
    .nav2 ul{
        top: 9.5rem;
    }
    .name{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        margin: 2rem;
    }

    .section1{
        width: 100%;
        height: 67vh;
    }
    .section1 img{
        width: 100%;
        height: 100%;
       object-fit: cover;
    }
    /* section 2 */

.section2{
    width: 100%;
    height: auto;
    padding: 2rem 2rem 5rem 2rem;
}
.section2 .sec1{
    width: 100%;
    height: 25rem;
    margin-bottom: 3rem;
    background-size: cover;
}
.section2 .sec1 img{
    width: 20%;
    height: auto;
    margin: 3rem 0 0 2rem;
}
.section2 .sec2{
    width: 100%;
    height: auto;
    margin: 0;
}
.section2 .sec2 h1{
    font-size: 40px;
}
.section2 .sec2 .box{
    width: 100%;
    height: auto;
}
.section2 .sec2 .box .span{
    width: 100%;
    height: auto;
}
.section2 .sec2 .box .span .span1{
    font-weight: normal;
    font-size: 17px;
}

/* section  */
.section{
    width: 100%;
    height: auto;
    padding:0 1rem;
}
.section h1{
    font-size: 31px;
}
.box1{
    width: 100%;
    height: auto;
    padding: 0 1rem;
}

.box1 .card1{
    width: 100%;
    height: auto;
}
.box1 .card1 .img{
    width: 100%;
    height: auto;
}
.box1 .card1 .img img{
    width: 100%;
    height: auto;
}
.box1 .card1 .content{
    width: 100%;
    height: auto;
}
.boxx{
    margin-left: 0;
    margin-bottom: 5rem;
}


    
/* footer section  */

footer{
    width: 100%;
    height: auto;
    padding: 10rem 1.5rem 1rem 1.5rem;
}
.footer-content{
    width: 100%;
    height: auto;
}
.footer-content .content1,
.content2,
.content3,
.content4,
.content5{
    width: 100%;
    height: auto;
}
.footer-content2{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction:row;
    margin-bottom: 5rem;
    padding: 1rem;
}
.footer-content2 .footer-content2-1{
    margin-bottom: 1rem;
    font-size: 18px;
}  

}


@media (max-width:450px) {

    .section1{
        width: 100%;
        height: 67vh;
    }
    .section1 img{
        width: 100%;
        height: 100%;
       object-fit: cover;
    }
}